.version.contact /* version checker */
{
	color: #0000E4;
	background-color: #C43C50;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7092629997289px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 6px;
	padding-bottom: 20px;
	width: 0.01px;
}

#ppu329-4
{
	width: 0.01px;
	margin-left: 11px;
}

#pu329-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u329-4
{
	z-index: 2;
	width: 261px;
	min-height: 29px;
}

#u330-4
{
	z-index: 6;
	width: 261px;
	margin-top: 2px;
}

#u331
{
	z-index: 10;
	width: 91px;
	margin-right: -10000px;
	left: 270px;
}

#u331_clip
{
	width: 91px;
	height: 86px;
}

#u331_img
{
	margin-left: -6px;
	margin-right: -3px;
}

#ppu422-5
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 8px;
}

#pu422-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u422-5
{
	z-index: 12;
	width: 66px;
	min-height: 12px;
}

#u423-5
{
	z-index: 17;
	width: 66px;
	min-height: 12px;
	margin-top: 4px;
}

#u424-5
{
	z-index: 22;
	width: 66px;
	min-height: 12px;
	margin-top: 4px;
}

#u425-5
{
	z-index: 27;
	width: 66px;
	min-height: 12px;
	margin-top: 4px;
}

#u426-5
{
	z-index: 32;
	width: 66px;
	min-height: 12px;
	margin-top: 4px;
}

#u447-15
{
	z-index: 48;
	width: 278px;
	min-height: 69px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 77px;
}

#u427-5
{
	z-index: 37;
	width: 66px;
	min-height: 12px;
	margin-left: 11px;
	margin-top: 1px;
}

#pu428-5
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 316px;
}

#u428-5
{
	z-index: 42;
	width: 138px;
	min-height: 13px;
	margin-right: -10000px;
}

#u433
{
	z-index: 47;
	width: 225px;
	min-height: 42px;
	margin-right: -10000px;
	left: 171px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

